
#include "WSL/WSL.h"
#include "WSL/Window.h"
#include "WSL/Dialog.h"
#include "WSL/Control.h"
#include "WSL/ComboBox.h"

#include "resource.h"

class
DialogOption : public SDialog
{
public:
	DialogOption(HWND hParentWnd, PARAM_GLOBAL* _ParamGlobal);
	~DialogOption(void);

private:
	SComboBox*	SampleRate;
	SComboBox*	Quality;
	PARAM_GLOBAL*	ParamGlobal;

protected:
	void	CmOk(void);

	bool	WmInitDialog(Org_Mes* OrgMes, HWND hwnd, LONG lInitParam);
};

